Activity log for bug #1463442

Date Who What changed Old value New value Message
2015-06-09 14:56:22 Luis Henriques bug added bug
2015-06-09 14:56:24 Luis Henriques tags kernel-cve-tracking-bug
2015-06-09 14:56:24 Luis Henriques information type Public Public Security
2015-06-09 14:56:25 Luis Henriques cve linked 2015-4001
2015-06-09 14:56:32 Luis Henriques nominated for series Ubuntu Wily
2015-06-09 14:56:33 Luis Henriques bug task added linux (Ubuntu Wily)
2015-06-09 14:56:33 Luis Henriques bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-06-09 14:56:33 Luis Henriques bug task added linux-mvl-dove (Ubuntu Wily)
2015-06-09 14:56:33 Luis Henriques bug task added linux-ec2 (Ubuntu Wily)
2015-06-09 14:56:33 Luis Henriques bug task added linux-ti-omap4 (Ubuntu Wily)
2015-06-09 14:56:33 Luis Henriques bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-06-09 14:56:33 Luis Henriques bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-06-09 14:56:36 Luis Henriques nominated for series Ubuntu Vivid
2015-06-09 14:56:36 Luis Henriques bug task added linux (Ubuntu Vivid)
2015-06-09 14:56:36 Luis Henriques bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-06-09 14:56:36 Luis Henriques bug task added linux-mvl-dove (Ubuntu Vivid)
2015-06-09 14:56:36 Luis Henriques bug task added linux-ec2 (Ubuntu Vivid)
2015-06-09 14:56:36 Luis Henriques bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-06-09 14:56:36 Luis Henriques bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-06-09 14:56:36 Luis Henriques bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-06-09 14:56:39 Luis Henriques nominated for series Ubuntu Utopic
2015-06-09 14:56:39 Luis Henriques bug task added linux (Ubuntu Utopic)
2015-06-09 14:56:39 Luis Henriques bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-06-09 14:56:39 Luis Henriques bug task added linux-mvl-dove (Ubuntu Utopic)
2015-06-09 14:56:39 Luis Henriques bug task added linux-ec2 (Ubuntu Utopic)
2015-06-09 14:56:39 Luis Henriques bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-06-09 14:56:39 Luis Henriques bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-06-09 14:56:39 Luis Henriques bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-06-09 14:56:42 Luis Henriques nominated for series Ubuntu Trusty
2015-06-09 14:56:42 Luis Henriques bug task added linux (Ubuntu Trusty)
2015-06-09 14:56:42 Luis Henriques bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-06-09 14:56:42 Luis Henriques bug task added linux-mvl-dove (Ubuntu Trusty)
2015-06-09 14:56:42 Luis Henriques bug task added linux-ec2 (Ubuntu Trusty)
2015-06-09 14:56:42 Luis Henriques bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-06-09 14:56:42 Luis Henriques bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-06-09 14:56:42 Luis Henriques bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-06-09 14:56:45 Luis Henriques nominated for series Ubuntu Precise
2015-06-09 14:56:46 Luis Henriques bug task added linux (Ubuntu Precise)
2015-06-09 14:56:46 Luis Henriques bug task added linux-fsl-imx51 (Ubuntu Precise)
2015-06-09 14:56:46 Luis Henriques bug task added linux-mvl-dove (Ubuntu Precise)
2015-06-09 14:56:46 Luis Henriques bug task added linux-ec2 (Ubuntu Precise)
2015-06-09 14:56:46 Luis Henriques bug task added linux-ti-omap4 (Ubuntu Precise)
2015-06-09 14:56:46 Luis Henriques bug task added linux-lts-backport-maverick (Ubuntu Precise)
2015-06-09 14:56:46 Luis Henriques bug task added linux-lts-backport-natty (Ubuntu Precise)
2015-06-10 06:28:09 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-06-10 06:28:13 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-06-10 06:28:15 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-06-10 06:28:18 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-06-10 06:28:21 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-06-10 06:28:23 John Johansen linux-lts-quantal (Ubuntu Wily): status New Invalid
2015-06-10 06:28:27 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-06-10 06:28:29 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-06-10 06:28:31 John Johansen linux (Ubuntu Precise): status New Invalid
2015-06-10 06:28:35 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Invalid
2015-06-10 06:28:37 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-06-10 06:28:40 John Johansen linux-ti-omap4 (Ubuntu Wily): status New Invalid
2015-06-10 06:28:43 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-06-10 06:28:47 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-06-10 06:28:49 John Johansen linux-lts-raring (Ubuntu Vivid): status New Invalid
2015-06-10 06:28:52 John Johansen linux-lts-raring (Ubuntu Wily): status New Invalid
2015-06-10 06:28:55 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-06-10 06:28:58 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-06-10 06:29:01 John Johansen linux-armadaxp (Ubuntu Precise): status New Invalid
2015-06-10 06:29:04 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-06-10 06:29:08 John Johansen linux-armadaxp (Ubuntu Wily): status New Invalid
2015-06-10 06:29:11 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-06-10 06:29:14 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-06-10 06:29:18 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2015-06-10 06:29:21 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-06-10 06:29:24 John Johansen linux-mvl-dove (Ubuntu Wily): status New Invalid
2015-06-10 06:29:27 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-06-10 06:29:29 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-06-10 06:29:33 John Johansen linux-lts-saucy (Ubuntu Vivid): status New Invalid
2015-06-10 06:29:36 John Johansen linux-lts-saucy (Ubuntu Wily): status New Invalid
2015-06-10 06:29:39 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2015-06-10 06:29:41 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2015-06-10 06:29:44 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-06-10 06:29:46 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2015-06-10 06:29:49 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-06-10 06:29:52 John Johansen linux-ec2 (Ubuntu Wily): status New Invalid
2015-06-10 06:29:55 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-06-10 06:29:57 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-06-10 06:30:01 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-06-10 06:30:04 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-06-10 06:30:07 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-06-10 06:30:10 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-06-10 06:30:13 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-06-10 06:30:15 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2015-06-10 06:30:19 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-06-10 06:30:22 John Johansen linux-fsl-imx51 (Ubuntu Wily): status New Invalid
2015-06-10 06:30:25 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-06-10 06:30:29 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-06-10 06:30:31 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-06-10 06:30:34 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-06-10 06:30:37 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-06-10 06:30:40 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-06-10 06:30:43 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-06-10 06:30:46 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-06-10 06:30:49 John Johansen description Placeholder [signed to unsigned data type change] Break-Fix: ae926051d7eb8f80dba9513db70d2e2fc8385d3a b1bb5b49373b61bf9d2c73a4d30058ba6f069e4c
2015-06-10 06:30:51 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-06-10 06:30:53 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-06-10 06:30:56 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided Medium
2015-06-10 06:30:58 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-06-10 06:31:01 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-06-10 06:31:04 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2015-06-10 06:31:08 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided Medium
2015-06-10 06:31:11 John Johansen linux-lts-quantal (Ubuntu Wily): importance Undecided Medium
2015-06-10 06:31:13 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2015-06-10 06:31:15 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-06-10 06:31:18 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2015-06-10 06:31:20 John Johansen linux (Ubuntu Vivid): importance Undecided Medium
2015-06-10 06:31:22 John Johansen linux (Ubuntu Wily): importance Undecided Medium
2015-06-10 06:31:24 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-06-10 06:31:27 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-06-10 06:31:30 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2015-06-10 06:31:33 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Medium
2015-06-10 06:31:36 John Johansen linux-ti-omap4 (Ubuntu Wily): importance Undecided Medium
2015-06-10 06:31:38 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-06-10 06:31:40 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-06-10 06:31:42 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2015-06-10 06:31:45 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2015-06-10 06:31:47 John Johansen linux-lts-raring (Ubuntu Vivid): importance Undecided Medium
2015-06-10 06:31:49 John Johansen linux-lts-raring (Ubuntu Wily): importance Undecided Medium
2015-06-10 06:31:53 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2015-06-10 06:31:56 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2015-06-10 06:31:58 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2015-06-10 06:32:01 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided Medium
2015-06-10 06:32:03 John Johansen linux-armadaxp (Ubuntu Wily): importance Undecided Medium
2015-06-10 06:32:06 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2015-06-10 06:32:08 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-06-10 06:32:10 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2015-06-10 06:32:13 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Medium
2015-06-10 06:32:16 John Johansen linux-mvl-dove (Ubuntu Wily): importance Undecided Medium
2015-06-10 06:32:18 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-06-10 06:32:21 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-06-10 06:32:23 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2015-06-10 06:32:26 John Johansen linux-lts-saucy (Ubuntu Vivid): importance Undecided Medium
2015-06-10 06:32:28 John Johansen linux-lts-saucy (Ubuntu Wily): importance Undecided Medium
2015-06-10 06:32:31 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2015-06-10 06:32:33 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2015-06-10 06:32:36 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-06-10 06:32:39 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-06-10 06:32:42 John Johansen linux-manta (Ubuntu Wily): importance Undecided Medium
2015-06-10 06:32:44 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-06-10 06:32:46 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-06-10 06:32:50 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-06-10 06:32:53 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2015-06-10 06:32:56 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Medium
2015-06-10 06:32:58 John Johansen linux-ec2 (Ubuntu Wily): importance Undecided Medium
2015-06-10 06:33:01 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-06-10 06:33:04 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-06-10 06:33:06 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-06-10 06:33:08 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-06-10 06:33:10 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-06-10 06:33:12 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-06-10 06:33:15 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-10 06:33:17 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-06-10 06:33:19 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-06-10 06:33:21 John Johansen linux-mako (Ubuntu Wily): importance Undecided Medium
2015-06-10 06:33:23 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-06-10 06:33:26 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-06-10 06:33:28 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-06-10 06:33:30 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2015-06-10 06:33:33 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Medium
2015-06-10 06:33:36 John Johansen linux-fsl-imx51 (Ubuntu Wily): importance Undecided Medium
2015-06-10 06:33:38 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-06-10 06:33:40 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-06-10 06:33:42 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-06-10 06:33:44 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-06-10 06:33:46 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided Medium
2015-06-10 06:33:48 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-06-10 06:33:50 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-06-10 06:33:52 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-06-10 06:33:54 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-06-10 06:33:57 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided Medium
2015-06-10 06:33:59 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-06-10 06:34:01 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-06-10 06:34:04 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-06-10 06:34:07 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-06-10 06:34:09 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-06-10 06:34:11 John Johansen linux-flo (Ubuntu Wily): importance Undecided Medium
2015-06-10 06:34:14 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-06-10 06:34:16 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-06-10 06:34:18 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-06-16 15:14:14 Brad Figg linux (Ubuntu Utopic): status New Fix Committed
2015-06-16 16:23:47 Brad Figg linux (Ubuntu Vivid): status New Fix Committed
2015-06-16 17:58:55 Brad Figg linux (Ubuntu Trusty): status New Fix Committed
2015-06-17 07:40:32 John Johansen description [signed to unsigned data type change] Break-Fix: ae926051d7eb8f80dba9513db70d2e2fc8385d3a b1bb5b49373b61bf9d2c73a4d30058ba6f069e4c Integer signedness error in the oz_hcd_get_desc_cnf function in drivers/staging/ozwpan/ozhcd.c in the OZWPAN driver in the Linux kernel through 4.0.5 allows remote attackers to cause a denial of service (system crash) or possibly execute arbitrary code via a crafted packet. Break-Fix: ae926051d7eb8f80dba9513db70d2e2fc8385d3a b1bb5b49373b61bf9d2c73a4d30058ba6f069e4c
2015-06-18 21:19:13 Launchpad Janitor linux (Ubuntu Wily): status New Fix Released
2015-06-18 21:19:13 Launchpad Janitor cve linked 2015-1420
2015-06-18 21:19:13 Launchpad Janitor cve linked 2015-4002
2015-06-18 21:19:13 Launchpad Janitor cve linked 2015-4003
2015-06-21 13:53:46 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/linux-lts-vivid
2015-07-02 18:55:26 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Committed
2015-07-02 18:55:30 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-07-02 18:55:33 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Fix Committed
2015-07-06 15:44:34 Launchpad Janitor linux (Ubuntu Vivid): status Fix Committed Fix Released
2015-07-06 15:46:53 Launchpad Janitor linux (Ubuntu Utopic): status Fix Committed Fix Released
2015-07-06 15:46:53 Launchpad Janitor cve linked 2015-4167
2015-07-06 15:48:15 Launchpad Janitor linux (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-06 15:48:15 Launchpad Janitor cve linked 2014-9710
2015-07-06 16:00:00 Launchpad Janitor linux-lts-utopic (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-06 16:01:57 Launchpad Janitor linux-lts-vivid (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-06 16:09:44 Launchpad Janitor linux-lts-trusty (Ubuntu Precise): status Fix Committed Fix Released
2015-07-28 12:16:10 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 12:16:11 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 12:16:13 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 12:16:14 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 12:16:16 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 12:16:17 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 12:16:18 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 12:16:19 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 12:16:21 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 12:16:22 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 12:16:25 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 12:16:27 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 12:16:28 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 12:16:29 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 12:16:31 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 12:16:32 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-09-16 02:15:45 Steve Beattie linux-lts-quantal (Ubuntu Precise): status New Invalid
2015-09-16 02:15:53 Steve Beattie linux-lts-saucy (Ubuntu Precise): status New Invalid
2015-10-28 07:22:15 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:22:16 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:22:16 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 22:42:45 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 22:42:48 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 22:42:52 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 22:42:55 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 22:42:57 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 22:43:00 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 22:43:02 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 22:43:05 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 22:43:08 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 22:43:10 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 18:53:44 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:53:47 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 18:53:49 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:53:52 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 18:53:54 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:53:57 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 18:54:00 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:54:02 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 18:54:05 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:54:08 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 13:11:09 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:57:12 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:57:16 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:57:18 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:57:22 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 23:57:25 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:57:28 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 23:57:31 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:57:34 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-19 10:04:41 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 13:23:38 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:23:45 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 15:38:53 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 15:38:54 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 15:38:54 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 23:38:16 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 23:38:21 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 23:38:24 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 23:38:26 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 23:38:29 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 23:38:32 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 23:38:35 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 23:38:39 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 23:38:41 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 23:38:44 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:23:44 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:24:47 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix